( chmod 751 root )
if [ ! -r etc/passwd ]; then
 cp etc/npasswd etc/passwd
fi
if [ ! -r etc/passwd.OLD ]; then
 mv etc/npasswd etc/passwd.OLD
else
 rm etc/npasswd
fi
if [ ! -r etc/shadow ]; then
 mv etc/nshadow etc/shadow
else
 rm etc/nshadow
fi
if [ ! -r etc/group ]; then
 mv etc/ngroup etc/group
else
 rm etc/ngroup
fi
( cd etc ; rm -rf inet )
( cd etc ; ln -sf  . inet )
( cd etc ; rm -rf wtmp )
( cd etc ; ln -sf  /var/log/wtmp wtmp )
( cd usr/etc ; rm -rf printcap )
( cd usr/etc ; ln -sf  /etc/printcap printcap )
( cd etc ; rm -rf utmp )
( cd etc ; ln -sf /var/log/utmp utmp )
